Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 5: Línea 5:
 
#t-info { display: none; }
 
#t-info { display: none; }
 
#t-upload { display: none; }
 
#t-upload { display: none; }
 +
#t-recentchangeslinked { display: none; }

Revisión del 09:29 10 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#t-specialpages { display: none; }
#t-print { display: none; }
#t-permalink { display: none; }
#t-info { display: none; }
#t-upload { display: none; }
#t-recentchangeslinked { display: none; }